跳至內容
ShopentlyLearn

檢查可用單位存取權限

不下載內容,執行與GET相同的權限檢查。此操作不會預留單位。

HEAD/api/v1/inventory/products/{product_id}/digital-units/{unit_id}/content

cURL 請求

: "${SHOPENTLY_SHOP_URL:?}"

curl --disable --globoff --fail-with-body --silent --show-error \
  --proto '=https' --connect-timeout 5 --max-time 300 \
  --head \
  --header "Authorization: Bearer ${SHOPENTLY_ACCESS_TOKEN:?}" \
  --url "${SHOPENTLY_SHOP_URL%/}"/api/v1/inventory/products/example/digital-units/00000000-0000-4000-8000-000000000003/content

回應

HTTP/1.1 200

所需權限

身份驗證
存取權杖
最低方案
STANDARD
金鑰權限
存取資源池內容inventory.digital_unit:reveal